@charset "utf-8";
/*Sabojams CSS Document */

/*zero all */
* {
	padding:0;
	margin:0;
	border:none;
	outline:none;
}
/*FF outline fix*/
a:active, a:focus {
	outline: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-image:url(../images/layout-assets/body-bk.jpg);
	background-position:center 0;
	background-repeat:repeat-y;
	background-color:#222222;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#727272;
}
blockquote, q {
	quotes: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfloat {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
}
#wrap, #header, #footer {
	width:891px;
}
#wrap {
	border:none;
	margin:20px auto 20px auto;
	padding:0;
	background-image:url(../images/layout-assets/wrap-bk-graphics-sprite.jpg);
	background-position:0 0;
	background-repeat:repeat-y;
	behavior: url(/PIE.htc);
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
}
#header, #footer {
	overflow:hidden;
	background-image:url(../images/layout-assets/wrap-bk-graphics-sprite.jpg);
	background-repeat:no-repeat;
	background-position:right -67px;
	padding:0;
	border:none;
}
#footer {
	background-position:right 0 !important;
	text-align:center;
	height: 37px;
	padding-top: 30px;
}
#header {
	height:123px;
}
#header p.logo {
	width:400px;
	height:123px;
	float:left;
	text-indent:-9999px;
}
#header #header-content {
	padding:12px 0 0 0;
	margin: 0 44px 0 0;
	float:right;
	color:#3e3e3e;
}
p.graphical-links {
	text-align:right;
	width:125px;
	padding:0 5px 5px 0;
	margin:0;
	float:left;
	border:none;
	font-weight:bold;
	line-height:1.2em;
	text-transform:uppercase;
	font-size:1.2em;
}
ul.graphical-links {
	padding:0 0 5px 0;
	float:left;
	margin:0;
	width:200px;
}
ul.graphical-links li {
	list-style:none;
	display:block;
	height:34px;
	width:34px;
	padding:0 5px 5px 0;
	margin:0;
	float:left;
}
ul.graphical-links li a {
	display:block;
	height:34px;
	width:34px;
	padding:0;
	margin:0;
	background-image:url(../images/layout-assets/icon-sprite.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
ul.graphical-links li.grap-link-itunes a {
	background-position:0 -40px;
}
ul.graphical-links li.grap-link-ear-buz a {
	background-position:0 -80px;
}
ul.graphical-links li.grap-link-myspace a {
	background-position:0 -120px;
}
ul.graphical-links li.grap-link-youtube a {
	background-position:0 -160px;
}
ul.graphical-links li.grap-link-linkedin a {
	background-position:0 -200px;
}
ul.graphical-links li.grap-link-facebook a {
	background-position:0 -240px;
}
ul.graphical-links li a span {
	margin-left: -999em;
	position: absolute;
}
ul.graphical-links li a:hover span {
	margin-left:0;
	text-indent:0;
	width:100px;
	padding:10px;
	margin:30px 0 0 30px;
	background-color:#a4dcfa;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	behavior: url(/PIE.htc);
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	color:#000;
	font-weight:bold;
	line-height:1.3em;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-radius: 0px 20px 20px 20px;
	border-radius: 0px 20px 20px 20px;
	border:1px solid #06C;
}
ul#nav {
	display:block;
	margin:0;
	border:none;
	padding: 10px 20px 8px 65px;
    width: 796px;
}
ul#nav li {
	list-style:none;
	font-size:1.3em;
	text-align:left;
	color:#2a4f77;
	margin:0;
	padding: 0 8px 40px 10px;
	float:left;
	font-weight:bold;
}
ul#nav li a {
	list-style:none;
	color:#fff;
	text-decoration:none;
	padding:2px 15px 3px 15px;
	margin:0;
	border:none;
	background: #2a4e76;
	background: -moz-linear-gradient(top, #2a4e76 0%, #1c344e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a4e76), color-stop(100%, #1c344e));
	background: -webkit-linear-gradient(top, #2a4e76 0%, #1c344e 100%);
	background: -o-linear-gradient(top, #2a4e76 0%, #1c344e 100%);
	background: -ms-linear-gradient(top, #2a4e76 0%, #1c344e 100%);
	background: linear-gradient(top, #2a4e76 0%, #1c344e 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4e76', endColorstr='#1c344e', GradientType=0 );
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .5);
}
ul#nav li a:hover {
	color:#61AACE;
}
ul#nav li.first {
	list-style:none;
	margin-left:0;
	padding-left:0;
}
h1, h2, h3, h4 {
	color:#4fa3cf;
	margin:0;
	border:none;
	font-weight:700px;
}
#content {
	padding:0 90px 20px 90px;
	margin:0;
	border:none;
	
}
#content a {
	color:#4FA3CF;
}
#content a:hover {
	color:#2a4f77;
}
h1 {
	font-size:1.9em;
	padding:0 0 20px 90px;
}
h2 {
	font-size: 1.2em;
	font-weight: normal;
	padding: 0 0 0.2em 0;
}
h3 {
	font-size: 1.5em;
	font-weight: normal;
	padding: 0 0 0.2em 0;
}
h4 {
	font-size: 1.2em;
	padding: 0 0 0.2em 0;
}
#content h1 {
	padding-left:0;
}
p, li {
	padding:0 0 1em 0;
	line-height:1.45em;
	font-size:1.2em;
}
#content p, #content li {
	font-size:1.3em;
}
#content.two-col {
	width:441px;
	padding-right:20px;
	float:left;
}
#content .player {
	margin-bottom:1em;
}
#sidebar {
	width:233px;
	padding:0 90px 0 17px;
	margin:0;
	float:left;
	border:none;
}
.feature {
	width:193px;
	padding:18px 20px 20px 5px;
	margin:0 0 20px 0;
	border:1px solid #FFF;
	background: rgb(208,208,208);
	background: -moz-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(208,208,208,1)), color-stop(100%, rgba(244,244,244,1)));
	background: -webkit-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(244,244,244,1) 100%);
	background: -o-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(244,244,244,1) 100%);
	background: -ms-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(244,244,244,1) 100%);
	background: linear-gradient(top, rgba(208,208,208,1) 0%, rgba(244,244,244,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#f4f4f4', GradientType=0 );
	behavior: url(http://sabojams.hyperchromatics.com.au/PIE.htc);
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	color:#424242;
}
#discography.feature {
	width:200px;
	padding:35px 10px 20px 10px;
}
.feature p {
	padding-left:20px;
	padding-bottom:0;
}
.feature p strong {
	line-height:1.2em;
}
#discography.feature p {
	padding-left:0;
}
.feature p a {
	text-decoration:none;
	text-transform:uppercase;
	color:#424242;
	font-weight:bold;
	font-size:0.8em;
}
.feature p a:hover {
	color:#000;
}
.feature blockquote {
	padding:18px 0 5px 20px;
	background-image:url(../images/layout-assets/quote-marks-sprite.png);
	background-repeat:no-repeat;
	background-position:-55px 0;
}
.feature blockquote p.close-quote {
	background-image:url(../images/layout-assets/quote-marks-sprite.png);
	background-repeat:no-repeat;
	background-position:128px bottom;
	padding:0 0 15px 0;
}
#discography.feature p {
	text-align:center;
}
/*------------------------Scroller styles-----------------------*/
#wrap #main {
	padding-top:0 !important;
}
ul#mycarousel li {
	list-style:none;
}
.jcarousel-skin-tango .jcarousel-container {
	border:none;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:200px;
	padding:0;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:160px;
	height:195px;
	margin:0 auto 0 auto;
	padding:0;
}
.jcarousel-skin-tango .jcarousel-item {
	width:160px;
	height:210px;
	width:auto;
	margin:0 auto 0 auto;
	padding:0;
	font-weight:bold;
}
.jcarousel-skin-tango .jcarousel-item img {
	display:block;
	height:auto;
	width:auto;
	margin:0 auto 5px auto;
	padding:0;
	border:none;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
	text-align:center;
	line-height:1.3em;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 35%;
	right: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/layout-assets/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 0;
	right: auto;
	background-image: url(../images/layout-assets/prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	background-position: -32px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -96px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 35%;
	left: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/layout-assets/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/layout-assets/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position: -32px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -96px 0;
}
/*---------------------------Revolving divs CSS----------------------*/
#myRoundabout, .roundabout-holder {
	padding:0;
	width:681px;
	height:300px;
	list-style: none;
	margin:0 auto 0 auto;
}
#myRoundabout li {
	list-style:none;
	background-position:20px 20px;
	background-repeat:no-repeat;
}
.roundabout-moveable-item {
	height:auto;
	height:250px;
	width: 600px;
	padding:20px;
	cursor: pointer;
	background-color: #f0f0f0;
	border: 1px solid #a1a1a1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	overflow:hidden;
	background-position:20px 20px;
	background-repeat:no-repeat;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}
.roundabout-in-focus {
	cursor: auto;
}
.roundabout-moveable-item img {
	border:1px solid #fff;
	margin:0 20px 20px 0;
}
.roundabout-moveable-item .item-text {
	width:420px;
	font-size:0.8em;
	padding:0 7px 0 173px;
	margin:0;
	border:none;
}
#content .roundabout-moveable-item .item-text p, #content .roundabout-moveable-item .item-text li {
	line-height:1.3em;
	padding:0 0 0.3em 0;
	margin:0;
	font-size:1.2em;
}
.roundabout-moveable-item .item-text ul.bulleted {
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	border:none;
}
.roundabout-moveable-item .item-text ul.bulleted li {
	list-style:disc !important;
}
/*.small {
	width:500px !important;
	height:200px !important;
}
.small .item-text {
	width:320px !important;
}*/
hr {
	color: #999;
	height: 2px;
}

body #wrap #content ul.gallery {
	border: medium none;
	clear: both;
	display: block;
	float: none;
	list-style: none outside none;
	margin: 0;
	padding:0;
}
body #wrap #content ul.gallery li {
	border: none;
	display: block;
	float: left;
	height: 132px;
	list-style:none;
	margin: 0;
	padding: 0 25px 40px 20px;
	width: 132px;

}

body #wrap #content ul.gallery li.row-last {
	padding-right:0;}

body #wrap #content ul.gallery li a {
    border: 1px solid #4FA3CF;
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    width: auto;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
}

body #wrap #content ul.gallery li a:hover {
    border: 1px solid #2A4F77;
}

body #wrap #content ul.gallery li a img {
	border: none;
	display: block;
	height:130px;
	margin: 0;
	padding: 0;
	width: 130px;
	}